Bug 235914 - Ill formed sentence in original strings.
Summary: Ill formed sentence in original strings.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Hugh Brock
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-10 19:09 UTC by Nikolay Sivov
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: virt-manater-0.4.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 20:31:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nikolay Sivov 2007-04-10 19:09:44 UTC
tmp/vmm-details.glade.h:25

-> How much memory should this machine be allocated?
=> How much memory should be allocated for this machine?

Best regards, 

Nikolay Sivov (translator to ru).

Comment 1 Hugh Brock 2007-06-18 20:28:49 UTC
Fixed in virt-manager-0.4.0-1.el5


Note You need to log in before you can comment on or make changes to this bug.